{
  "sha": "f15f9736527aa5fef5b1ab2b9412504179504b5139ca4aa6ea0ffa29ac9759e0",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-8D0ABC87-4D4D-4A4B-91A3-214698B516DD-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| STATUS | NAME | INSTANCE | TYPE | LOCATION | MANAGED | CPU | MEMORY | STORAGE |\n|--------|------|----------|------|----------|---------|-----|--------|---------|\n| Running | calico-node-dpd4b-calico-node | docker.io/calico/node:v3.22.0 | node | 10.32.20.237 | no | 0 | 1 | 0 |\n| Running | calico-node-w68l9-calico-node | docker.io/calico/node:v3.22.0 | node | 10.32.20.239 | no | 0 | 1 | 0 |\n| Running | calico-typha-6d7b5857d8-d2zll-calico-typha | docker.io/calico/typha:v3.22.0 | typha | 10.32.20.239 | no | 0 | 0 | 0 |\n| Running | calico-typha-6d7b5857d8-kqdf8-calico-typha | docker.io/calico/typha:v3.22.0 | typha | 10.32.20.238 | no | 0 | 0 | 0 |\n| Running | fluent-bit-2z2jm-fluent-bit | fluent/fluent-bit:1.8.9 | fluent-bit | 10.32.20.238 | no | 0 | 0 | 0 |"
}
